Subject: Re: Chat Audit: JayWay
From: Amit Gupta <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Fri, 22 Oct 2021 00:58:22 -0700 (MST)

Sure, mam 

I would do that and send details if there are any missed chats. 

Best Regards, 

Thanks 
Amit 

From: "deeksha" <[email-masked]> 
To: "Amit Gupta" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, October 21, 2021 9:00:41 PM 
Subject: Re: Chat Audit: JayWay 

Amit also please always check for any missed chats, Ashish can teach u if u don’t know. Please send them as part of your audit if there was any missed chats or no 

From: Amit Gupta < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 21 October 2021 at 3:19 PM 
To: Harsh Sharma < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Chat Audit: JayWay 

Chat transcript : Chat ID: R13ALPRCB6 

Traveler and Harry 
Chat started: Today, 03:06 am 
Harry 
Hi there, can we help you plan your upcoming vacation? 
Traveler 
Hi I'm in the early stages of planning a trip. I'm not really sure where to start 
Maybe I can tell you whatI had in mind? 
Harry 
Don't worry, our expert vacation planned will help you make an amazing itinerary for your vacation. 
Do you already have some cities in mind where you want to visit? 
Traveler 
Yes, we want to go to Italy. We definitely want to go to Rome and then its a little more flexible from there. Maybe Florence, or Venice, or the Amalfi coast. 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Are we still connected? 
03:15:41 am 
Traveler left the chat. 

Hi Harry the chat was handled pretty well throughout however please make sure the words are spelled correctly as planner was mentioned as planned, also make sure the responses are 
interesting and allow the customer to mention what he had in mind regarding the vacation and then respond appropriately and offer free consultantion from our expert vacation planner and then continue the conversation. 
Best Regards, 

Thanks 
Amit